@charset "UTF-8";

/*
ja_JP
*/

html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height: 100%;
}

body {
	color: #333333;
	font-size: 13px;
	font-family: "MS PGothic",sans-serif;
	text-align: center;
	line-height: 100%;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	word-wrap : break-word;
	overflow-wrap : break-word;
}

a:link {
	color: #0089e4;
	text-decoration: none;
	background: none;
}

a:visited {
	color: #0089e4;
	text-decoration: none;
	background: none;
	outline: none;
}

a:hover {
	color: #ffcc00;
	background: none;
	outline: none;
}

img {
	border: 0;
	text-decoration: none;
}

div,dl,dt,dd,p,blockquote,th,td,h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

form,input,textarea,select {
	font-family: "MS PGothic",sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

label {
	cursor: pointer;
}

input[type="submit"] {
	-webkit-appearance: none;
	outline: none;
	border-style: none;
}
input[type="submit"]::-moz-focus-inner {
	 border: 0px;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: text-middle;
	cursor: pointer;
}
/* =========================================================
search results highlighting
========================================================= */

.highlight {
	display: inline-block;
	font-style: normal;
	font-weight: bold;
	background-color: #fff462;
	margin: 0 !important;
}

/* =========================================================
URL wrap
========================================================= */
.url_wrap {
	word-break: break-all;
}

/* =========================================================
js_compatible_notice
========================================================= */

.js_compatible_notice p {
	line-height: 137%;
	background-color: #fff351;
	padding: 15px;
}

/* =========================================================
/common/common_error_db
========================================================= */

.error-header {
	color: #ffffff;
	line-height: 137%;
	background-color: #ea5549;
	padding: 15px;
}

/* =========================================================
/common/common_error_prohibited_action
========================================================= */

.error-auth {
	clear: both;
	border-top: 2px #ea553a solid;
	border-bottom: 2px #ea553a solid;
	background: url(/img/common/common/att_error.png) no-repeat 0 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.error-auth .box {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
}
.error-auth dl {
	display: table-cell;
	vertical-align: middle;
	padding-left: 40px;
}
.error-auth dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	line-height: 126%;
	margin-bottom: 5px;
}
.error-auth dd {
	font-size: 14px;
	line-height: 126%;
}


/* =========================================================
attention urgent
========================================================= */
#att-urgent {
	clear: both;
	border-top: 2px #ea553a solid;
	border-bottom: 2px #ea553a solid;
	background-image: url(/img/common/common/att_error.png);
	background-size: 40px 35px;
	background-color: #fef4f2;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	padding: 10px;
	margin: 0 15px 20px 28px;
	min-height: 30px;
}
#att-urgent p {
	display: table-cell;
	vertical-align: middle;
	color: #ff0000;
	line-height: 126%;
	padding-left: 50px;
}
/* =========================================================
attention message
========================================================= */
/* -----------------------------------------------
attention error
----------------------------------------------- */
#att-edit {
	clear: both;
	display: table;
	background: url(/img/common/common/att_error.png) no-repeat 0 50%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px #ea553a solid;
	border-bottom: 2px #ea553a solid;
	padding: 6px 10px;
	margin-bottom: 10px;
	width: 100%;
	min-height: 50px;
}
#att-edit p {
	display: table-cell;
	vertical-align: middle;
	color: #ff0000;
	line-height: 126%;
	padding: 5px 0 5px 45px;
}
/* -----------------------------------------------
attention login
----------------------------------------------- */
#att-login {
	clear: both;
	display: table;
	background: url(/img/common/common/att_login.png) no-repeat 0 50%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px #fdd35c solid;
	border-bottom: 2px #fdd35c solid;
	padding: 6px 10px;
	margin-bottom: 10px;
	width: 100%;
	min-height: 50px;
}
#att-login p {
	display: table-cell;
	vertical-align: middle;
	color: #72640c;
	line-height: 126%;
	padding: 5px 0 5px 45px;
}
/* =========================================================
notice of translation
========================================================= */
/* -----------------------------------------------
list
----------------------------------------------- */
.att-translate-list {
	display: inline-block;
	position: relative;
	margin-right: 4px;
}
.att-translate-list .note {
	display: none;
	position: absolute;
	top: 28px;
	left: 10px;
	color: #333;
	font-weight: normal;
	font-family: "MS PGothic",sans-serif;
	width: 300px;
	font-size: 12px;
	line-height: 126%;
	background-color: #FFFAED;
	border: 1px solid #fdd35c;
	padding: 12px;
	border-radius: 2px;
	z-index: 1;
}
.att-translate-list .note p {
	background: url(/img/common/common/att_warning.png) no-repeat 0 2px;
	background-size: auto 12px;
	padding-left: 17px;
	margin: 0 !important;
	color: #72640c;
}
.att-translate-list .note span {
	font-weight: bold;
}
.att-translate-list .icon {
	background: url(/img/common/common/icon_auto_translate.png) no-repeat 0 50%;
	background-size: 20px 20px;
	width: 20px;
	height: 23px;
	margin-bottom: -2px;
}
.att-translate-list .icon:hover + .note {
	display: block;
}
/* -----------------------------------------------
desc
----------------------------------------------- */
.att-translate-desc {
	display: flex;
	align-items: center;
	background: url(/img/common/common/icon_auto_translate.png) no-repeat 15px 41%;
	background-size: 30px 30px;
	padding: 10px;
	box-sizing: border-box;
	min-height: 50px;
	border: 2px #fdd35c solid;
	border-radius: 5px;
	background-color: #FFFAED;
	margin-bottom: 10px;
}
.att-translate-desc p {
	color: #72640c;
	line-height: 126%;
	padding-left: 42px;
}
.att-translate-desc span {
	font-weight: bold;
}
/* -----------------------------------------------
attention support
----------------------------------------------- */
#att-support {
	clear: both;
	display: table;
	background: url(/img/common/common/att_support.png) no-repeat 0 50%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px #7fb2e5 solid;
	border-bottom: 2px #7fb2e5 solid;
	padding: 6px 10px;
	margin-bottom: 10px;
	width: 100%;
	min-height: 50px;
}
#att-support p {
	display: table-cell;
	vertical-align: middle;
	color: #0066cc;
	line-height: 126%;
	padding: 5px 0 5px 45px;
}
/* -----------------------------------------------
attention global block
----------------------------------------------- */
#att-gblock {
	clear: both;
	display: table;
	background: url(/img/common/common/att_support.png) no-repeat 0 50%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px #7fb2e5 solid;
	border-bottom: 2px #7fb2e5 solid;
	padding: 6px 10px;
	margin-bottom: 10px;
	width: 100%;
	min-height: 50px;
}
#att-gblock p {
	display: table-cell;
	vertical-align: middle;
	color: #0066cc;
	line-height: 126%;
	padding: 5px 0 5px 45px;
}
#att-gblock a {
	color: #ff6600;
}
/* -----------------------------------------------
attention buffer
----------------------------------------------- */
#att-buffer {
	clear: both;
	border: 2px solid #fcc800;
	background-color: #fffbeb;
	border-radius: 5px;
	margin-bottom: 10px;
}
#att-buffer div:first-of-type {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ffffff;
	background-color: #fcc800;
	padding: 3px 10px 2px 10px;
}
#att-buffer div:last-of-type {
	display: table;
	background: url(/img/common/common/att_buffer.png) no-repeat 10px 50%;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#att-buffer div:last-of-type p {
	display: table-cell;
	vertical-align: middle;
	color: #ff6600;
	line-height: 126%;
	padding: 10px 10px 10px 55px;
}
/* -----------------------------------------------
attention notify
----------------------------------------------- */
#att-notify {
	clear: both;

	color: #ff0000;
	line-height: 126%;
	font-weight: bold;
/*
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background: url(/img/common/common/att_error.png) no-repeat 0 50%;
*/

	border: 2px #666666 solid;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 10px;
}
/*
#att-notify p {
	display: table-cell;
	vertical-align: middle;
	color: #ff0000;
	line-height: 126%;
	padding: 5px 0 5px 45px;
}
*/
/* =========================================================
form error message
========================================================= */

.err-01 {
	clear: both;
	color: #ff4500;
	line-height: 126%;
	text-align: left;
	background: url(/img/common/common/icon_error.png) no-repeat 5px 3px;
	border: 1px solid #ff4500;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 2px 6px 0 23px;
	margin-bottom: 6px;
}
.err-01 span {
	display: none;
	margin-right: 4px;
}

/* =========================================================
nodata
========================================================= */

#nodata {
	clear: both;
	text-align: left;
	margin: 10px 0 0 0;
}
#nodata h3 {
	color: #ea553a;
	font-weight: bold;
	margin: 0 0 12px 12px;
}
#nodata p {
	line-height: 157%;
	margin: 0 0 0 12px;
}
#nodata div {
	text-align: center;
	margin-top: 15px;
}
#nodata div a {/* service color */
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 12px 20px 7px 20px;
	min-width: 100px;
}
#nodata div a:hover {
	background-color: #ffcc00;
}
#nodata .world {
	text-align: center;
	margin: 15px 0 0;
}

/* =========================================================
data not found
========================================================= */

#notfound {
	padding: 20px 0;
}
#notfound:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#notfound h3 {
	color: #ff4500;
	font-weight: bold;
	margin: 0 0 12px 12px;
}
#notfound p {
	line-height: 157%;
	margin: 0 0 0 12px;
}

/* =========================================================
input, textarea
========================================================= */

input[type="text"],
input[type="password"],
textarea,
select {
	border-radius: 2px;
}
input[type="text"],
input[type="password"] {
	border: 1px solid #cccccc;
	padding: 4px;
}
input[type="file"] {
	color: #ff9900;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 4px;
}
select {
	border: 1px solid #cccccc;
	padding: 3px;
}
textarea {
	overflow: auto;
	border: 1px solid #cccccc;
	padding: 4px;
	width: 100%;
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #ffcc33;
	background-color: #fafafa;
}

/* -----------------------------------------------
text
----------------------------------------------- */

.text-mini {
	width: 40px;
}
.text-small {
	width: 120px;
}
.text-medium {
	width: 240px;
}
.text-large {
	width: 360px;
}
.text-max {
	width: 100%;
}

/* -----------------------------------------------
textarea
----------------------------------------------- */

.area-small {
	height: 120px;
}
.area-medium {
	height: 240px;
}
.area-large {
	height: 360px;
}

/* =========================================================
service header
========================================================= */

/* -----------------------------------------------
contents name
----------------------------------------------- */

#contents-name {
	background: url(/img/common/common/title_bg.png) repeat-x 0 0;
	margin-top: -8px;
	height: 50px;
}
#contents-name span {
	display: none;
}

/* -----------------------------------------------
search
----------------------------------------------- */
#search-box {
	clear: both;
	background-color: #f7f6f5;
	border-left: 2px #e6eae6 solid;
	border-right: 2px #e6eae6 solid;
	border-bottom: 2px #e6eae6 solid;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 5px 8px;
}
#search-box:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#search-box table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#search-box .search {
	width: 100%;
}
#search-box .search .box {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#search-box .search .key {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
#search-box .search .key .text-max {
	border-right: none;
}
#search-box .search .clear {
	display: table-cell;
	vertical-align: middle;
	background-color: #ccc;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
#search-box .search .clear div {
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	background-image: url(/img/common/common/icon_delete_wht.png);
	background-size: 14px 13px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 25px;
	height: 25px;
}
#search-box .search .clear div:hover {
	background-color: #ffcc33;
}
#search-box .search .clear div span {
	display: none;
}
#search-box .geolocation {
	vertical-align: middle;
	padding: 0 0 0 10px;
}
#search-box .geolocation div {
	display: block;
	background-image: url(/img/common/common/map_icon_destination.png);
	background-size: auto 20px;
	background-color: #666666;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 50%;
	cursor: pointer;
	width: 38px;
	height: 38px;
}
#search-box .geolocation div.on,
#search-box .geolocation div:hover {
	background-color: #ffcc00;
}
#search-box .geolocation span {
	display: none;
}
#search-box .button {
	vertical-align: middle;
	padding: 0 0 0 10px;
}
#search-box .button span {
	display: none;
}
/* =========================================================
view-tab
========================================================= */
.view-tab {
	text-align: center;
	margin-bottom: 10px;
}
.view-tab ul {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.view-tab li {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: table-cell;
	vertical-align: middle;
	width: 25%;
}
.view-tab li a {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 100%;
	border-radius: 3px;
	padding: 0 10px;
	margin-right: 5px;
	white-space: nowrap;
}
.view-tab li:last-of-type a {
	margin-right: 0;
}
.view-tab li a span {
	display: inline-block;
	background-size: 31px 31px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 10px 0 10px 35px;
}

/* =========================================================
view-tab
========================================================= */
.view-tab {
	text-align: center;
	margin-bottom: 10px;
}
.view-tab ul {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.view-tab li {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: table-cell;
	vertical-align: middle;
	width: 25%;
}
.view-tab li a {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 100%;
	border-radius: 3px;
	padding: 0 10px;
	margin-right: 5px;
	white-space: nowrap;
}
.view-tab li:last-of-type a {
	margin-right: 0;
}
.view-tab li a span {
	display: inline-block;
	background-size: 31px 31px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 10px 0 10px 35px;
}
/* =========================================================
view-sort
========================================================= */
.view-sort {
	text-align: center;
	margin-bottom: 10px;
}
.view-sort ul {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
.view-sort li {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: table-cell;
	vertical-align: middle;
}
.view-sort li a {
	display: block;
	font-size: 13px;
	line-height: 100%;
	border-radius: 3px;
	padding: 6px;
	margin-right: 5px;
	white-space: nowrap;
}
.view-sort li:last-of-type a {
	margin-right: 0;
}
/* =========================================================
QR code
========================================================= */
#content .befan-qr {
	background-color: #f7f6f5;
	border-top: 2px solid #e6eae6;
	border-bottom: 2px solid #e6eae6;
	text-align: center;
	padding: 5px;
	border-radius: 2px;
	color: #666;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#content .befan-qr img {
	background-color: #fff;
	padding: 5px;
	border-radius: 3px;
	margin-right: 5px;
}
#content .befan-qr .text {
	margin-left: 5px;
}
#content  .befan-qr .text span {
	font-weight: bold;
}
.befan-qr-prt {
	margin-bottom: 10px;
}
.befan-qr-prt .box {
	background-color: #f7f6f5;
	border: 2px solid #e6eae6;
	border-top: 0;
	border-radius: 0 0 2px;
	padding: 18px 10px 15px;
	position: relative;
}
.befan-qr-prt .box::before {
	content: " ";
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 157px;
	height: 100px;
	background-image: url(/imgm/common/common/icon_vivichan_calling.png);
	background-repeat: no-repeat;
	background-size: auto 100px;
	opacity: 0.9;
	z-index: 0;
}
.befan-qr-prt .header {
	color: #ffffff;
	font-weight: bold;
	background-color: #777;
	border-radius: 2px 2px 0 0;
	padding: 8px;
}
.befan-qr-prt dl {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	text-align: center;
}
.befan-qr-prt dt {
	margin-bottom: 5px;
}
.befan-qr-prt dt img {
	background-color: #fff;
	padding: 6px;
	border-radius: 10px;
}
.befan-qr-prt dd p {
	line-height: 137%;
}
.befan-qr-prt dd .button {
	clear: both;
	text-align: center;
	margin-top: 15px;
}
.befan-qr-prt dd .button a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 100px;
}
.befan-qr-prt dd .button a:hover {
	background-color: #ffb400;
}

/* =========================================================
location
========================================================= */
.location {
	clear: both;
	margin-bottom: 5px;
}
.location h3 {/* service color */
	color: #ffffff;
	font-weight: bold;
	padding: 8px 10px;
}
.location p {
	height: 11px;
}

/* =========================================================
left menu
========================================================= */

#side-left .menu {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	margin-bottom: 17px;
}
#side-left .menu h3 {/* service */
	text-align: center;
	padding: 12px 0;
	margin-bottom: 10px;
}
#side-left .menu h3 a {
	color: #333333;
}
#side-left .menu div a {/* service */
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 12px 20px 7px 20px;
}
#side-left .menu div a:hover {
	background-color: #ffcc00;
}
#side-left p {
	color: #595857;
	font-weight: bold;
	border-bottom: 1px solid #e6eae6;
	padding: 6px 0;
	margin-top: 12px;
}
#side-left ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#side-left .category li {
	border-bottom: 1px solid #e6eae6;
	padding: 6px 6px 6px 12px;
}
#side-left .category li a {
	display: block;
}

/* QR code */
#side-left .befan-qr {
	background-color: #f7f6f5;
	border-top: 2px solid #e6eae6;
	border-bottom: 2px solid #e6eae6;
	text-align: center;
	padding: 8px;
	border-radius: 2px;
	display: block;
	color: #666;
	font-size: 12px;
	margin-top: 15px;
}
#side-left .befan-qr:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#side-left .befan-qr img {
	background-color: #fff;
	padding: 6px;
	border-radius: 10px;
	margin-bottom: 2px;
}
#side-left .befan-qr span {
	font-weight: bold;
}
.befan-qr-prt {
	margin-bottom: 15px;
}
.befan-qr-prt .box {
	background-color: #f7f6f5;
	border: 2px solid #e6eae6;
	border-top: 0;
	border-radius: 0 0 2px;
	padding: 18px 10px 15px;
	position: relative;
}
.befan-qr-prt .box::before {
	content: " ";
	position: absolute;
	right: 20px;
	bottom: 0;
	width: 190px;
	height: 121px;
	background-image: url(/img/common/common/icon_vivichan_calling.png);
	background-repeat: no-repeat;
	background-size: auto 121px;
	opacity: 0.9;
	z-index: 0;
}
.befan-qr-prt .header {
	color: #ffffff;
	font-weight: bold;
	background-color: #777;
	border-radius: 2px 2px 0 0;
	padding: 8px;
}
.befan-qr-prt dl {
	position: relative;
	z-index: 1;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}
.befan-qr-prt dt,
.befan-qr-prt dd {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.befan-qr-prt dt img {
	background-color: #fff;
	padding: 6px;
	border-radius: 10px;
}
.befan-qr-prt dd {
	padding-left: 8px;
}
.befan-qr-prt dd p {
	line-height: 137%;
}
.befan-qr-prt dd .button {
	clear: both;
	text-align: center;
	margin-top: 10px;
}
.befan-qr-prt dd .button a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 100px;
	box-sizing: border-box;
}
.befan-qr-prt dd .button a:hover {
	background-color: #ffb400;
}

/* fan */
#side-left div.fan a {
	display: inline-block;
	background: url(/img/jpn/common/left_nav_fan.png) no-repeat 0 0;
	width: 98px;
	height: 30px;
	margin: 5px 0 0 12px;
}
#side-left div.fan a:hover {
	display: inline-block;
	background: url(/img/jpn/common/left_nav_fan.png) no-repeat 0 -30px;
}
#side-left div.fan span {
	display: none;
}
#side-left .biz li a {
	line-height: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	height: 1em;
	width: auto;
}
#side-left .bn-promo {
	text-align: center;
	margin-top: 15px;
}
#side-left .bn-promo li {
	margin-bottom: 10px;
}
#side-left .return {
	margin-bottom: 25px;
}
#side-left .return li {
	background: url(/img/common/common/icon_arrow_left.png) no-repeat 0 50%;
	border-bottom: 1px solid #e6eae6;
	padding: 6px 0;
}
#side-left .return li a {
	display: block;
	padding-top: 1px;
	margin-left: 13px;
}

/* =========================================================
pagination
========================================================= */
.paging {
	clear: both;
	float: right;
	text-align: center;
}
.paging span {
	font-weight: bold;
}
.paging ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.paging ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	height: 0;
	clear: both;
}
.paging li {
	float: left;
	margin: 0 2px;
}
.paging li:first-of-type {
	margin: 0 2px 0 0;
}
.paging li:last-of-type {
	margin: 0 0 0 2px;
}
.paging li a {
	display: block;
	background-color: #eee;
	padding: 8px;
}
.paging li a:hover {
	background-color: transparent;
}
.paging li.bg {
	color: #ffffff;
	padding: 8px;
}

/* =========================================================
return to top
========================================================= */

#returntotop {
	clear: both;
	text-align: right;
	padding: 20px 0 0 0;
}
#returntotop a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #666666;
	background: url(/img/common/common/arrow_gotop_off.png) no-repeat 0 50%;
	padding: 10px 0 6px 22px;
}
#returntotop a:hover {
	color: #fcc800;
	background: url(/img/common/common/arrow_gotop_on.png) no-repeat 0 50%;
}

/* =========================================================
common / message form
========================================================= */
#send-msg {
	clear: both;
}
#send-msg .frame {
	border: 2px solid #cccccc;
	padding: 20px 15px 30px 15px;
}
#send-msg h3 {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #5f5f5f;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 2px solid #cccccc;
	padding-bottom: 8px;
	margin-bottom: 12px;
}
#send-msg p.desc {
	color: #666c67;
	line-height: 137%;
	margin-bottom: 15px;
}
#send-msg p.memo {
	color: #666c67;
	line-height: 137%;
	margin: 8px 0;
}
#send-msg table {
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #e6eae6;
	width: 100%;
}
#send-msg tr {
	border-bottom: 1px solid #e6eae6;
}
#send-msg th {
	font-weight: normal;
	text-align: left;
	line-height: 126%;
	vertical-align: top;
	background-color: #f7f6f5;
	border-left: 1px solid #e6eae6;
	padding: 8px;
	white-space: nowrap;
}
#send-msg td {
	vertical-align: top;
	line-height: 126%;
	border-left: 1px dotted #e6eae6;
	border-right: 1px solid #e6eae6;
	padding: 8px;
	width: 100%;
}
#send-msg td.none {
	border: none;
	padding: 8px;
}
#send-msg td .note {
	float: right;
	color: #ff9900;
	font-size: 10px;
	margin-top: 2px;
}
#send-msg .mail-body {
	margin: 8px 0 20px;
}
/* -----------------------------------------------
agreement
----------------------------------------------- */
#send-msg .agreement {
	text-align: center;
	margin-bottom: 30px;
}
#send-msg .agreement .read {
	margin-bottom: 8px;
}
#send-msg .agreement .eu {
	text-align: left;
	line-height: 1.4;
	margin-bottom: 8px;
}
#send-msg .agreement input {
	margin-right: 5px;
}
/* -----------------------------------------------
notice send
----------------------------------------------- */
#send-msg .notice-send {
	text-align: center;
	line-height: 1.4;
	margin: 30px 0;
}
/* -----------------------------------------------
done
----------------------------------------------- */
#send-msg .done {
	border: 1px solid #e6eae6;
	background-color: #f7f6f5;
	padding: 20px 20px 25px 20px;
	margin: 8px 0 15px 0;
}
#send-msg .done dl {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6eae6;
}
#send-msg .done dl:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
#send-msg .done dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#send-msg .done dd {
	line-height: 146%;
}
#send-msg .done dd ul {
	list-style-type: square;
	padding: 0;
	margin: 0 0 12px 1.5em;
}

/* -----------------------------------------------
final
----------------------------------------------- */
#send-msg .final {
	border: 1px solid #e6eae6;
	background-color: #ffffe0;
	padding: 20px 20px 25px 20px;
	margin: 8px 0 15px 0;
}
#send-msg .final a {
	color: #0085dd;
}
#send-msg .final a:hover {
	color: #ffcc00;
}
#send-msg .final dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#send-msg .final dd {
	line-height: 146%;
}
/* -----------------------------------------------
button
----------------------------------------------- */

#send-msg .button {
	clear: both;
	text-align: center;
	margin: 20px 0 26px 0;
}
#send-msg .button .return{
	display: inline-block;
	margin: 0 5px;
}
#send-msg .button .return a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #999;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 60px;
}
#send-msg .button .return a:hover {
	background-color: #ffb400;
}
#send-msg .button .next{
	display: inline-block;
	margin: 0 5px;
}
#send-msg .button .next div {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 60px;
}
#send-msg .button .next div:hover {
	background-color: #ffb400;
}
#send-msg .button .next input[type="submit"] {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 100px
}
#send-msg .button .next input[type="submit"]:hover {
	background-color: #ffb400;
}

/* =========================================================
calendar popup
========================================================= */

.select-calendar {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	background-color: #f7f6f5;
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-moz-box-shadow: 0 10px 6px -6px #ddd;
	box-shadow: 0 10px 6px -6px #ddd;
	border-radius: 10px;
	padding: 20px;
}

/* -----------------------------------------------
select button
----------------------------------------------- */

.select-calendar ul.select-navi {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 0 5px 0;
	width: 100%;
}
.select-calendar ul.select-navi li {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
.select-calendar ul.select-navi li:first-of-type {
	padding-right: 2px;
}
.select-calendar ul.select-navi li:last-of-type {
	padding-left: 2px;
}
.select-calendar ul.select-navi li span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #ffffff;
	border-radius: 2px;
	cursor: pointer;
	padding: 8px 5px 5px 5px;
}
.select-calendar ul.select-navi li.start-on span,
.select-calendar ul.select-navi li.end-on span {
	color: #ffcf3e;
	border: 2px solid #ffcf3e;
	white-space: nowrap;
}
.select-calendar ul.select-navi li.start-off span,
.select-calendar ul.select-navi li.end-off span {
	color: #999999;
	border: 2px solid #cccccc;
	white-space: nowrap;
}

/* -----------------------------------------------
table
----------------------------------------------- */

.select-calendar table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 2px solid #cccccc;
	background-color: #ffffff;
	width: 100%;
}
.select-calendar th {
	font-weight: bold;
	text-align: center;
	border: 1px solid #cccccc;
	background-color: #e8ece9;
	padding: 8px 5px 5px 5px;
}
.select-calendar td.blank {
	text-align: center;
	border: 1px dotted #cccccc;
	padding: 8px 5px 5px 5px;
}
.select-calendar td.calendar_table {
	text-align: center;
	border: 1px dotted #cccccc;
	padding: 8px 5px 5px 5px;
}
.select-calendar td.calendar_table:hover {
	cursor: pointer;
	background-color: #ffff00;
}
.select-calendar td.calendar_table_off {
	color: #cccccc;
	text-align: center;
	border: 1px dotted #cccccc;
	padding: 8px 5px 5px 5px;
}

/* -----------------------------------------------
prev, next
----------------------------------------------- */

.select-calendar td.prev {
	text-align: right;
	cursor: pointer;
	padding: 8px 5px 5px 5px;
}
.select-calendar td.prev:hover {
	color: #ffcf3e;
}
.select-calendar td.prev span {
	font-weight: bold;
	margin-right: 4px;
}
.select-calendar td.next {
	text-align: left;
	cursor: pointer;
	padding: 8px 5px 5px 5px;
}
.select-calendar td.next:hover {
	color: #ffcf3e;
}
.select-calendar td.next span {
	font-weight: bold;
	margin-left: 4px;
}

/* -----------------------------------------------
close
----------------------------------------------- */

.select-calendar .close {
	text-align: right;
}
.select-calendar .close div {
	display: inline-block;
	background: url(/img/jpn/common/button_close.png) no-repeat 0 0;
	cursor: pointer;
	margin: 5px 0 0 auto;
	width: 75px;
	height: 22px;
}
.select-calendar .close div:hover {
	background: url(/img/jpn/common/button_close.png) no-repeat 0 -22px;
}
.select-calendar .close div span {
	display: none;
}

/* =========================================================
online
========================================================= */
/* -----------------------------------------------
list
----------------------------------------------- */
.online-list {
	clear: both;
	margin: 0 0 5px 0;
}
.online-list span {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: inline-block;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	line-height: 100%;
	background-color: #00cc00;
	padding: 3px 5px;
}
.online-list span:hover {
	background-color: #ffcc00;
}
/* -----------------------------------------------
desc
----------------------------------------------- */
.online-desc {
	clear: both;
	border: 2px solid #e6f6e6;
	padding: 8px;
	margin: 0 0 30px 0;
	word-break: break-all;
}
.online-desc div span:first-child {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: inline-block;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	line-height: 100%;
	background-color: #00cc00;
	padding: 5px;
}
.online-desc div span:last-child {
	color: #37a34a;
	display: inline-block;
	margin-left: 5px;
}
.online-desc div span:last-child:hover {
	color: #ffcc00;
}
.online-desc ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 0;
}
.online-desc li {
	display: inline-block;
	padding: 2px 0;
	margin: 0 10px 0 0;
}
.online-desc li span {
	color: #999999;
	margin-right: 4px;
}
.online-desc li em {
	font-weight: bold;
	font-style: normal;
}
.online-desc p {
	color: #666666;
	line-height: 146%;
	margin-top: 15px;
}

/* -----------------------------------------------
field
----------------------------------------------- */
#edit .field td .cyber_location_desc {
	margin-top: 10px;
}
#edit .field td .cyber_location_desc dt {
	margin-bottom: 2px;
}
#edit .field td .calendar {
	list-style-type: none;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 0 6px;
}
#edit .field td .calendar li {
	display: table-cell;
	vertical-align: middle;
	padding-right: 3px;
}
#edit .field td .calendar div {
	cursor: pointer;
	display: block;
	background: url(/img/common/common/icon_calendar_off.png) no-repeat 0 0;
	width: 17px;
	height: 17px;
}
#edit .field td .calendar div:hover {
	background: url(/img/common/common/icon_calendar_on.png) no-repeat 0 0;
}
#edit .field td .calendar div span {
	display: none;
}
#edit .field td .hours ul {
	list-style-type: none;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 0 10px;
}
#edit .field td .hours li {
	display: table-cell;
	vertical-align: middle;
	padding-right: 3px;
}
/* =========================================================
mtrans-tool
========================================================= */
.mtrans-tool {
	border-radius: 2px;
	border-top: 5px solid #ff6600;
	background-color: #f8f4df;
	margin-bottom: 15px;
}
.mtrans-tool .box {
	padding: 10px;
}
.mtrans-tool .box > p {
	margin-bottom: 12px;
}
.mtrans-tool .title {
	background-color: #f1eccf;
	border-bottom: 2px solid #dad3b4;
	font-weight: bold;
}
.mtrans-tool .note {
	color: #ea5549;
}
.mtrans-tool ul,
.mtrans-tool ol {
	margin: 8px 0;
	padding: 0 0 0 2em;
}
.mtrans-tool li {
	margin-bottom: 3px;
}
.mtrans-tool .auto {
	display: flex;
	margin: 0 -5px;
	margin-bottom: 5px;
}
.mtrans-tool .auto .config {
	background-color: #ffd;
	border: 1px solid #d4d4d4;
	padding: 10px 10px 5px;
	border-radius: 2px;
	margin: 4px;
}
.mtrans-tool .auto .config p:first-of-type {
	font-size: 11px;
	color: #615D50;
	background-color: #f1eccf;
	margin: -10px -10px 10px;
	padding: 5px 10px;
}
.mtrans-tool .auto .config dl {
	white-space: nowrap;
}
.mtrans-tool .auto .config dl:first-of-type {
	margin-bottom: 15px;
}
.mtrans-tool .auto .config dt .auto-status {
	color: #ff6600;
	margin-left: 4px;
}
.mtrans-tool .auto .config dd .level-now a {
	color: #ff6600;
}
.mtrans-tool .auto .exp {
	margin: 5px;
	flex-grow: 1;
	background-color: rgba(255,255,255,0.8);
	border-radius: 2px;
	padding: 10px;
	line-height: 1.2;
}
.mtrans-tool .auto .exp p {
	margin-bottom: 8px;
}
.mtrans-tool .auto .exp span {
	color: #ff6600;
}
.mtrans-tool .auto .exp .footer-note {
	margin-top: 15px;
	display: block;
}
.mtrans-tool .manual {
	display: flex;
	margin: 0 -5px;
}
.mtrans-tool .manual dl {
	flex: 1 1 auto;
	margin: 5px;
}
.mtrans-tool a:link,
.mtrans-tool a:visited {
	color: #1fa2dd;
}
.mtrans-tool a:hover {
	color: #ffb400;
	background: none;
}